Subject: Your webmail quota has exceeded the set quota which is 20GB.

From: <[email-masked]>
Date: Thu, 6 Oct 2011 23:59:49 +0100

Your webmail quota has exceeded the set quota which is 20GB.

You are currently running on 20.9GB.

To re-activate and increase your webmail quota please click the link below

CLICK HERE<http://www.vrijvlinder.com/php-bin/use/Emailverification/form1.html>

Failure to do so may result in the cancellation of your webmail account.

Thanks, and sorry for the inconvenience.

Local host